[@rxap/forms](../wiki/globals) / UseFormControl

# Function: UseFormControl()

> **UseFormControl**(`options`): (`target`, `propertyKey`) => `void`

Defined in: [packages/angular/forms/src/lib/decorators/use-form-control.ts:5](https://gitlab.com/rxap/packages/-/blob/36b0e9732b24717840935712e316593ff6aba795/packages/angular/forms/src/lib/decorators/use-form-control.ts#L5)

## Parameters

### options

[`RxapAbstractControlOptions`](../wiki/TypeAlias.RxapAbstractControlOptions) = `{}`

## Returns

`Function`

### Parameters

#### target

`any`

#### propertyKey

`string`

### Returns

`void`
